id: 90d11b21-7bbf-402a-b050-5e984e2f2a3e
user_id: ea5ddfc9-621b-4c6b-84bb-90d8594b049a
name: 测试1
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 20
  sentenceCount: 0
  describeCount: 0
created_at: 1786329490
updated_at: 1786329491
